/*LABEL.error {
    width: 400px;
    border: 1px solid #D8D8D8;
    padding: 5px;
    border-radius: 5px;
    background-color: rgb(255, 249, 242);
    color: rgb(211, 0, 0);
    text-align: center;
} */


iframe[name='google_conversion_frame'] {
    height: 0 !important;
    width: 0 !important;
    line-height: 0 !important;
    font-size: 0 !important;
    margin-top: -13px;
    float: left;
}


input.error {
    border-bottom: 4px solid #ed7676;
}

.info-check__item + label.error {
    margin-top: -80px;
    margin-bottom: 80px;
}

@media screen and (max-width: 960px) {
    .info-check__item + label.error {
        margin-top: -35px;
        margin-bottom: 35px;
    }
}

p.error {
    color: #ed7676;
}

label.error {
    margin-bottom: 12px;
    margin-top: 5px;
    display: block;
    color: #ed7676;
    clear: left;
    font-size: 13px;
}

label.error:after {
    content: '';
    display: block;
    clear: both;
}

textarea.error {
    border: 4px solid #ed7676 !important;
}

.clear {
    clear:both;
}


DIV.box_info, DIV.box_success, DIV.box_warning, DIV.box_error, DIV.box_validation {
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
DIV.box_info {
    color: #00529B;
    background-color: #BDE5F8;
}
DIV.box_success {
    color: #4F8A10;
    background-color: #DFF2BF;
}
DIV.box_warning {
    color: #9F6000;
    background-color: #FEEFB3;
}
DIV.box_error{
    color: #D8000C;
    background-color: #FFBABA;
}
DIV.box_validation{
    color: #D63301;
    background-color: #FFCCBA;
}

.tooltipHolder {
    display: none !important;
    visibility: hidden;
}

.tooltipVisible {
    -webkit-box-shadow: 0 0 1px #aaa;
    box-shadow: 0 0 1px #aaa;
    font-size: 12px !important;
    border: 2px solid #eeeeee !important;
    background-color: #ffffca !important;
}

.inline-inputs {
}
.inline-inputs input {
    width: auto !important;
}

.result-info-box {
    width: 100%;
    border: 1px solid !important;
    padding: 10px;
    margin-bottom: 10px;
}

@media only screen and (max-device-width: 720px) {
    .tooltipVisible {
        max-width: 75%;
        min-width: 75%;
        width: 75%;
    }

}
@media only screen and (min-device-width: 720px) {
    .tooltipVisible {
        max-width: 385px;
        min-width: 385px;
        width: 385px;
    }
}

.responsiveTicket {
    max-width: 100%;
    height: auto;
}

.errorBg {
    background-color: #f2dede;
    border-radius: 10px;
}
.warningBg {
    background-color: #fcf8e3;
    border-radius: 10px;
}
.successBg {
    background-color: #dff0d8;
    border-radius: 10px;
}
#photoCheckInfoOk {
    white-space: normal;
    width: 100%;
    font-size: 20px;
}
#photoCheckInfoOk span {
    display: block;
    padding: 5px;
    text-align: center;
    font-size: 20px;
}
#photoCheckInfoError {
    white-space: normal;
    width: 100%;
    font-size: 20px;
}
#photoCheckInfoError span {
    display: block;
    padding: 5px;
    text-align: center;
}
#photoCheckInfoWarn {
    white-space: normal;
    width: 100%;
}
#photoCheckInfoWarn span {
    display: block;
    padding: 5px;
    text-align: center;
}

#requestDataPreview .summaryPhoto IMG {
    border-radius: 5px;
    margin-left: 0;
    width: 200px;
}


.responseOk #buttonSendData,
.responseOk #buttonCancel {
    display: none;
}

.responseOk #buttonOk {
    display: inline-block;
}

#responseData {
    font-size: 20px;
}

.responseError {

}

#croppedError {
    color: #C98657;
}

/*#responseDataLogicError {
    color: #C98657;
    border: 1px #EBBA95 solid;
    background: #FEFFE5;
}

#responseDataLogicError > DIV {
    margin: 0 20px 20px 20px;
}*/


#loading {
    background: url('../img/ajax-loader.gif') no-repeat center;
    padding-left: 20px;
    height: 20px;
    position: absolute;
    display: none;
}

.hidden {
    display: none !important;
}

.label_text {
    font-size: 30px;
}

@media screen and (max-width: 960px) {
    .label_text {
        font-size: 24px;
    }
}

@media screen and (max-width: 599px) {
    .label_text {
        font-size: 20px;
    }
}

.hint {
    font-size: 20px;
    line-height: 24px;
}

#ui-datepicker-div {
    z-index: 10 !important;
}

.site-main .selectize-input {
    border: 0;
    box-shadow: none;
    padding-bottom: 20px;
    border-bottom: 4px solid #a3a3a3;
    padding-left: 20px;
}

.site-main .selectize-input.error {
    border-bottom: 4px solid #ed7676;
}

.site-main .selectize-input .selectize-dropdown {
    font-size: 24px;
    line-height: 30px;
    color: #000;
}

.site-main .selectize-input input {
    font-size: 24px;
    line-height: 30px;
    color: #000;
}

@media screen and (max-width: 1024px) {
    .site-main .selectize-input input {
        font-size: 20px;
        line-height: 22px;
    }
}

@media screen and (max-width: 960px) {
    .site-main .selectize-input input {
        line-height: 20px;
        padding-bottom: 10px;
    }
}

@media screen and (max-width: 599px) {
    .site-main .selectize-input input {
        font-size: 15px;
        line-height: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .site-main .selectize-input {
        padding-left: 10px;
    }
}

@media screen and (max-width: 960px) {
    .site-main .selectize-input {
        border-bottom: 2px solid #a3a3a3;
    }
}

@media screen and (max-width: 599px) {
    .site-main .selectize-input {
        padding-left: 5px;
    }
}

.site-main .selectize-input .item {
    font-size: 24px;
    line-height: 42px;
    color: #000;
}

@media screen and (max-width: 1024px) {
    .site-main .selectize-input .item {
        font-size: 20px;
        line-height: 22px;
    }
}

@media screen and (max-width: 599px) {
    .site-main .selectize-input .item {
        font-size: 15px;
        line-height: 20px;
    }
}

@media screen and (max-width: 1024px) {
    .js-select {
        font-size: 20px !important;
        line-height: 22px !important;
    }

    div.selectize-control.js-select .selectize-dropdown {
        font-size: 20px !important;
        line-height: 22px !important;
    }
}

@media screen and (max-width: 599px) {
    .js-select {
        font-size: 15px !important;
        line-height: 20px !important;
    }

    div.selectize-control.js-select .selectize-dropdown {
        font-size: 15px !important;
        line-height: 20px !important;
    }
}

textarea {
    border: 4px solid #a3a3a3 !important;
}

@media screen and (max-width: 960px) {
    textarea {
        border: 2px solid #a3a3a3 !important;
    }
}

.b-select-city_info .loadLabel {
    padding-left: 10px;
    padding-top: 10px;
    margin-bottom: 0px;
    display: inherit;
}
.b-select-city_info .load-1 {
    background-color: #eeeeee;
}
.b-select-city_info .load0 {
    background-color: #774198;
}
.b-select-city_info .load1 {
    background-color: #ffde00;
}
.b-select-city_info .load2 {
    background-color: #774198;
}
.b-select-city_info .load3 {
    background-color: #f60000;
}
.b-select-city_info th {
    background-color: #c4d2d2;
    font-weight: bold;
}

.b-map {
    width: 100%;
    left: 0;
    height: 500px;
    padding-bottom: 30px;
}
.b-map__select {
    position: relative;
    z-index: 2; }



.modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
    z-index: 10000;
}
.info-block {
    left: 0;
    top: 0;
    width: 100%;
    overflow: auto;
    display: block;
    min-height: 100px;
    text-align: center;
}
.info-block-visible {
    display: block !important;
}


.mediaCheckClass {width:0px;}
@media only screen and (min-device-width: 1300px) {
    .mediaCheckClass {width:1300px;}
}
@media only screen and (min-device-width: 800px) and (max-device-width: 1300px) {
    .mediaCheckClass {width:800px;}
}
@media only screen and (min-device-width: 600px) and (max-device-width: 800px) {
    .mediaCheckClass {width:600px;}
}
@media only screen and (max-device-width: 600px) {
    .mediaCheckClass {width:100px;}
}


.modalBgFileHelper { display: none; }

.info-block-content {
    margin: 5% auto;
    padding: 0 10px;
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: transparent;
    display: none;
}


.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    padding-right: 5px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


.loading_modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 )
    url('/img/loading.gif') no-repeat
    50% 50%;
    background-size: 10%;
}
.loading_modal #loading_message {
    text-align: center;
    font-size: 2em;
    font-family: 'Roboto';
    margin: auto;
    padding-top: 15px;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .loading_modal {
    display: block;
}

.check-page__btn:disabled {
    background: #c1d7de;
    color: white !important;
}


.w50 {
    width: 50% !important; }
@media screen and (max-width: 700px) {
    .w50 {
        width: 100% !important; } }
.wPadding {
    padding-left: 20px; }
@media screen and (max-width: 700px) {
    .wPadding {
        padding-left: 0; } }
.w20 {
    width: 20% !important;
    padding-left: 20px; }
@media screen and (max-width: 700px) {
    .w20 {
        width: 100% !important;
        padding-left: 0; } }
.w30 {
    width: 30% !important;
    padding-left: 20px; }
@media screen and (max-width: 700px) {
    .w30 {
        width: 100% !important;
        padding-left: 0; } }
.w70 {
    width: 70% !important;
    padding-left: 20px; }
@media screen and (max-width: 700px) {
    .w70 {
        width: 100% !important;
        padding-left: 0; } }

.w40 {
    width: 40% !important;
    padding-left: 20px;
}


.result-list__item--done .check {
    background: #774198;
}

.result-list__item--done .check::before {
    background: #ffffff;
}

.check-page .registrationDialog {
    font-size: 24px;
}

@media screen and (max-width: 1024px) {
    .check-page .registrationDialog {
        font-size: 20px; }
}

@media screen and (max-width: 599px) {
    .check-page .registrationDialog {
        font-size: 15px; }
}

@media print {
    .no-print, .no-print * {
        display: none !important;
    }
}


